getopt lib wrapper for Lua 5.1 - 5.3

$ luarocks install getopt

Getopt library wrapper for Lua. Supports short and long options, callbacks, and other esoterica of the C getopt library.

Versions

1.0.1-11 year ago105 downloads
1.0.0-13 years ago258 downloads

Dependencies

lua >= 5.1, <= 5.3

Manifests